OPNFV_ARTIFACT_VERSION=brahmaputra.1.rc1
OPNFV_GIT_URL=https://gerrit.opnfv.org/gerrit/apex
OPNFV_GIT_SHA1=4e8b016f7d2e5c488912bed9ee154d651586841b
OPNFV_ARTIFACT_URL=artifacts.opnfv.org/apex/opnfv-brahmaputra.1.rc1.iso
OPNFV_ARTIFACT_MD5SUM=d76d67117d003876287d5634908c5d5c
OPNFV_SRPM_URL=artifacts.opnfv.org/apex/opnfv-apex-2.1-brahmaputra.1.rc1.src.rpm
OPNFV_RPM_URL=artifacts.opnfv.org/apex/opnfv-apex-2.1-brahmaputra.1.rc1.noarch.rpm
OPNFV_RPM_MD5SUM=82c9a379a603c6d0f415164df45b5b61
OPNFV_BUILD_URL=https://build.opnfv.org/ci/job/apex-build-master/77/
